/*
Theme Name: A Juno Child Theme
Description: Child theme for Gillion
Author: Juno Creative
Author URI: http:// junocreative.net.au
Template: gillion
*/

/* CUSTOM JUNO CSS */

/* Site Background */
#page-container {
    background-image: url(/wp-content/uploads/2018/06/GM-Web-BG-60.jpg);
    background-position: top;
    background-attachment: scroll;
	background-repeat: no-repeat;
}

/* Font rendering */
html {
    -webkit-font-smoothing: subpixel-antialiased;
}

/* Site width */
@media (min-width: 1250px) {
.container {
    max-width: 960px!important;
    width: 960px!important;
}
}

/* Header Nav */
	/* Sticky Header */
	.sh-header-top {
		position: fixed;
		z-index: 9999;
		width: 100%;
	}
	/* General Style+size */
	.sh-nav-container {
		margin-bottom: 0px;
	}
	.sh-header-top .container {
		padding: 0!important;
		margin: 0!important;
		max-width: 100%!important;
		width: 100%!important;
	}
	.sh-header.sh-header-4.sh-sticky-header {
		display: none;
	}
	.primary-desktop {
		max-height: 260px!important;
	}
	.sh-nav > li.menu-item > a {
		font-weight: 500;
		letter-spacing: 0.3px;
		min-height: 46px;
		padding-top: 3px;
	}
	.sh-nav li.menu-item {
		padding: 0 18px;
		height: 46px;
	}
	.sh-header-4 .sh-nav-container {
		padding-top: 75px;
	}
	.sh-header-top {
		padding: 0!important;
	}
	.sh-header-top .sh-nav-container {
		padding-left: 10%;
	}
	.sh-nav li.menu-item a, .sh-nav-container li.menu-item a {
		font-family: 'Open Sans', arial, sans-serif!important;
	}
	.sh-nav-search i {
		font-size: 16px;
		font-weight: bold;
		color: #fff;
	}
	/* Hide Elements */
	.sh-header-top-meta {
		display: none!important;
	}
	.sh-header-4 .sh-header-standard {
		border-top: none;
		border-bottom: none;
	}
	.sh-header-4 .sh-header-meta1-container .sh-nav {
		display: none;
	}
	/* Custom Sub Button */
	li.menu-subscribe {
		float: right!important;
		/* padding: 18px 20% 2px 30px!important; */
		background-color: #EBB4A9;
		/* margin-top: -16px; */
		width: 20%;
		height: 46px;
		margin-top: 0;
	}
	li.menu-subscribe a {
		color: #4b4b4b!important;
		padding:4px;
	}
	li.menu-subscribe a:hover {
		color: #ffffff!important;
	}
	/* Custom i button */
	li.menu-i-about i.icon {
		font-size: 16px!important;
		font-weight: bold!important;
		color: #44454b;
	    transition: color ease 0.5s;
	}
	li.menu-i-about {
		content: "\e88f";
		float: right!important;
		background: #dea398;
    	height: 46px;
    	margin-top: 0;
	}
	li.menu-i-about i.icon.icon-info {
		margin-top: 11px;
		padding: 0 8px;
	}
	li.menu-i-about i.icon:hover {
    	color: #fff;
	}

/* Blog Slider Homepage */
	.blog-slider-item {
		border: 24px solid #FFF;
	}
	.blog-slider-style3 {
		border-radius: 0;
	}
	.blog-slider-content-icon, .post-categories-container {
		display: none;
	}
	/* Gradient Overlay */
	.blog-slider-item:after {
		top: 0!important;
		background: linear-gradient(to left, rgba(250,250,250,0) 30%, rgba(216,215,215,0.91) 100%, rgba(216,215,215,0.93) 64%)!important;
		opacity: 0.9;
	}
	/* Title */
    @media (min-width: 1024px) {
		.blog-slider-style3 .blog-slider-item.slick-slide.slick-current.slick-active {
			left: 140px!important;
			width: 820px!important;
		}
		.blog-slider-style3 h2.post-title {
			position: absolute;
			transform: translateY(-360px) translateX(-200px);
			width: 410px;
			color: #4B4B4B;
			font-size: 3.6em;
			line-height: 1.2em!important;
		}
		.blog-slider-content-details {
			padding-left: 10px;
		}
	}
	@media (max-width: 700px) {
		.blog-slider-style1 .blog-slider-content, .blog-slider-style3 .blog-slider-content {
			padding: 0 20px;
			max-width: 100%!important;
		}
		.blog-slider-style1 .blog-slider-content-details, .blog-slider-style3 .blog-slider-content-details {
   			padding-left: 0;
		}
	}
	@media (max-width: 1000px) {
		.blog-slider:not(.blog-slider-style2):not(.blog-slider-style5):not(.blog-slider-style8) .blog-slider-container .blog-slider-content {
			max-width: 100%;
		}
		.blog-slider-content-details {
			padding-left: 0;
		}
	}
	@media (max-width: 782px) {
		#page-container .blog-slider-item h1, #page-container .blog-slider-item h2 {
			font-size: 36px!important;
		}
		.blog-slider-item .post-meta {
   			text-align: center;
		}
	}

/* Blog Feed Homepage */
.blog-list.blog-style-columns2:not(.blog-style-small):not(.blog-style-medium):not(.blog-style-large):not(.blog-style-left) .post-item {
    width: 100%;
}
.blog-list.blog-style-grid.blog-style-columns2 .post-thumbnail {
    width: 45%;
    margin-right: 5%!important;
    display: inline-block;
    border: 12px solid #fff;
}
.blog-style-grid .post-content-container, .blog-style-masonry .post-content-container {
    position: absolute;
    display: inline-block;
    margin-top: 0;
    width: 50%;
}
.post-thumbnail, .post-thumbnail img, .post-thumbnail .sh-ratio-content, .post-switch-item, .sh-widget-instagram-item img, .sh-widget-instagram-item-overlay, .sh-read-later-thumbnail, .sh-read-later-thumbnail:after, .sh-overlay-style1, .sh-comment-form, .post-media-play-overlay, .post-media-play-overlay:after, .post-quote-link .sh-ratio-content, .post-gallery-list, .post-gallery-list .slick-list, .post-switch-item:after, .widget_facebook iframe, .sh-widget-facebook-overlay, .sh-widget-posts-slider-thumbnail, .sh-widget-posts-slider-group-style2, .sh-widget-posts-slider-group-style2 .slick-list.draggable, .post-content-review-details, .post-content-review-progressbar-graph, .post-content-review-progressbar-graph-fill, .sh-post-author, .post-content-share .jssocials-share, .sh-comment-form input, .sh-comment-form textarea, .post-content img {
    border-radius: 0;
}
body:not(.sh-bookmarks-style_meta) .post-meta-content > *:not(:last-child):not(:nth-last-child(2)):after, body.sh-bookmarks-style_meta .post-meta-content > *:not(:last-child):after {
    width: 0;
}
.post-meta-content a.post-comments, .post-meta-content .post-readtime {
    display: none!important;
}
.home-blog-feed .post-content {
    padding: 5px 0 25px;
}
.post-meta-content span {
	font-family: 'Open Sans', arial, sans-serif!important;
}

/* Home Postcard Feed */
	/* @media (min-width: 1024px) {
		.blog-style-mini1 .post-thumbnail {
			height: 200px;
		}
		.blog-style-mini1 .post-content-container {
			margin-left: 20px;
			transform: translateY(0px);
		}
	} */
	@media (min-width: 768px) {
		.blog-style-mini1 .post-thumbnail {
			height: 200px;
		}
		.blog-style-mini1 .post-content-container {
			margin-left: 20px;
			transform: translateY(0px);
		}
		.blog-style-mini1.columns3 article.category-postcard {
   			width: 33.3%!important;
		}
	}

	@media (max-width: 768px) {
		.postcard-bg .slick-track a.post-title {
			transform: translateY(-50px);
			padding-left: 20px;
		}
	}
	@media (max-width: 1023px){
		.blog-style-mini1 article {
			min-width: 25%;
		}
	}
	.blog-style-mini1 .post-title h4 {
		color:#fff;
	}
	.blog-style-mini1 .post-overlay {
		background:none;
	}
	.postcard-bg h2.sh-blog-fancy-title {
		font-size: 1px;
		line-height: 20px!important;
	}
	/* Carousel Arrows */
	.icon-arrow-left-circle:before {
		content: "\e605";
	}
	.icon-arrow-right-circle:before {
		content: "\e606";
	}
	.sh-blog-fancy-title-container .widget-slide-arrows i {
		font-size: 16px;
		border: 2px solid #ffffff;
		padding: 5px;
	}

/* Button */
.vc_btn3.vc_btn3-size-sm {
    font-weight: 700;
}
.vc_btn3.vc_btn3-color-pink, .vc_btn3.vc_btn3-color-pink.vc_btn3-style-flat {
    background-color: #E9B4AB;
}
.vc_btn3.vc_btn3-color-pink.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-pink:focus, .vc_btn3.vc_btn3-color-pink:hover {
    background-color: #4b4b4b;
}


/* Blog Sidebar Widgets */
	.sidebar-container {
		padding-bottom: 50px;
	}
	.sidebar-container .widget-item {
		padding-bottom: 60px;
	}
	#sidebar .theiaStickySidebar .sidebar-container > div:last-child {
		padding-bottom: 60px;
	}
	/* Recent Posts */
	#sidebar .widget_recent_entries li:before {
		display:none;
	}
	.widget_recent_entries li {
		padding-left: 0px!important;
	}
	#sidebar .widget-item li {
		border-color: transparent!important;
	}
	/* Social Media Hover */
	a.sh-widget-socialv2-item i:hover {
		color: #ebb4a9!important;
		transition: 0.2s color ease;
	}

/* Category Page Blog Feed */
.post-overlay, .blog-style-left-small .post-thumbnail {
    border-radius: 0px;
}
.blog-style-left-small .post-thumbnail {
    border: 12px solid #ffffff;
}
/*.category #wrapper {
    padding-top: 60px;
}
*/
/* Blog post page */
	/* Post font adjustments */
	.blog-single .post-content {
		font-size: 17px;
	}
	.post-content h4 {
		line-height: 2em !important;
		padding-top: 25px;
		font-size: 20px;
	}
.blog-single .post-thumbnail {
    border: 16px solid #fff;
}
.single .container.entry-content {
    /* padding-top: 60px; */
    padding-bottom: 100px;
}
.blog-single .post-content p {
    line-height: 2;
    font-family: 'Playfair Display', serif;
}
/* Post Meta */
.post-author-image {
    border-radius: 15px;
}
.post-meta .post-author {
    text-transform: capitalize;
}
.post-meta img {
    height: 50px;
    border-radius: 50px;
    width: 50px;
    margin-right: 12px;
}
.post-meta a {
    color: #616161;
}
.post-meta, .post-meta a {
    font-size: 12px;
    font-weight: 600;
}
/* Post title */
.post-single-meta .post-title h1 {
    font-size: 52px;
}
@media screen and (min-device-width: 1024px) {
	.single-post .post-item-single-container .post-title {
		padding-bottom: 25px;
		margin-top: -400px;
		margin-left: -50px;    
	}
	.post-single-meta .post-title h1 {
		width: 500px;
		height: 350px;
	}
	.single-post .post-meta {
		padding-left: 30px;
	}
	/* General title padding */
	.single-post .post-single-meta {
		padding: 0px 30px 65px 0px;
	}
	.post-thumbnail img {
    	opacity: 0.5;
	}
	.blog-single .post-thumbnail {
		background: #fff;
	}
}
/* Related Posts */
.post-related .post-categories-container {
    display: block;
}
.post-related-item .post-categories {
    display: none;
}

/* Text Styles */ 
.sh-dropcaps { margin: 0px 20px 8px 0; }
blockquote { text-align: left; }

/* MailChimp */
#content .mc4wp-form input, #content .mc4wp-form button {
    width: 24%;
    display: inline-block;
    margin-right: 1%;
    height: 50px;
    top: -5px;
}
.mc4wp-form input[type=email] {
    padding-right: 40px;
}
.mc4wp-form input, .mc4wp-form button {
    border-radius: 0px;
    box-shadow: none;
    line-height: 46px;
}
/* Mailchimp sidebar */
.sidebar-container .mc4wp-form input[type=submit], .sidebar-container .mc4wp-form button[type=submit] {
    position: relative;
    margin: 5px 0!important;
    width: 100%;
}
.widget-item .mc4wp-form input[type=email] {
    padding-right: 40px;
}

/* Back to Top Button */
.sh-back-to-top {
    border: none;
    background-color: #ebb4a9;
}
.sh-back-to-top:hover {
    background-color: #44454b!important;
    border: none;
	border-color:none;
}

/* Footer */
	/* General styling */
	.sh-footer-widgets {
		padding: 50px 0 70px 0;
		border-bottom: none;
	}
	.widget_media_image img {
		width: 200px;
	}
	.widget-item {
		padding-bottom: 20px;
	}
	.sh-copyrights {
		padding: 30px 10px;
	}
	/* Copyright Links */
	.footer-links, .footer-social {
		display: inline-block;
	}
	.footer-links {
		float: left;
	}
	.footer-social {
		float: right;
	}
	.footer-links ul, .footer-social ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.footer-links li, .footer-social li {
		display: inline;
		padding-right: 40px;
	}
	.footer-social span.vc_icon_element-icon {
		font-size: 18px;
	}



/* PLUGINS */
	/* eForms */
		/* Form & form page */
		form#ipt_fsqm_form_52 {
			background-color: rgba(255,255,255,0.8)!important;
			padding-top: 50px!important;
			padding-bottom: 70px!important;
		}
		.ipt-uif-custom-material-custom .ipt_uif_uploader .fileinput-dragdrop {
			border: 2px solid #e5e5e5!important;
			color: #404040!important;
		}
		.ipt-uif-custom-material-custom textarea.materialize-textarea {
			min-height: 12em!important;
		}
		.ipt-uif-custom-material-custom .ipt-eform-material-button-container.ipt_fsqm_form_button_container .ui-button {
			background: #E9B4AB!important;
			color: #ffffff!important;
		}
		.ipt-uif-custom-material-custom .ipt-eform-material-button-container.ipt_fsqm_form_button_container .ui-button:hover {
			background: #444444!important;
			color: #ffffff!important;
		}
		.ipt-uif-custom-material-custom .ipt_uif_question .ipt_uif_thumbselect_wrap.ipt-eform-thumbselect-border input[type="radio"]:checked + label img {
			border-color: #E9B4AB!important;
		}
		.ipt_uif_thumbselect_wrap.ipt_uif_label_column.ipt-eform-thumbselect-border {
			width: 33%!important;
		}
		div#ipt_fsqm_form_52_button_container {
			padding-top: 40px!important;
		}
		.ipt-uif-custom-material-custom .ipt_uif_uploader .fileinput-dragdrop.hover {
		background-color: #E9B4AB!important;
		}
		.ipt-uif-custom-material-custom .input-field label.active, .ipt-uif-custom-material-custom .input-field label, .ipt-uif-custom-material-custom .ui-button .ui-button-text {
			font-weight: 600!important;
		}
		body #ipt_fsqm_form_wrap_52 h1, body #ipt_fsqm_form_wrap_52 h2, body #ipt_fsqm_form_wrap_52 h3, body #ipt_fsqm_form_wrap_52 h4, body #ipt_fsqm_form_wrap_52 h5, body #ipt_fsqm_form_wrap_52 h6, body .ipt_fsqm_form_tabs .ui-tabs-nav, #ipt_fsqm_form_wrap_52 .ipt_uif_matrix thead, #ipt_fsqm_form_wrap_52 .ipt_uif_matrix th, body .ipt_fsqm_form_sda .ipt_fsqm_form_sda_head, body .ui-dialog .ui-dialog-title, body #ipt_fsqm_form_wrap_52 ul.ipt_fsqm_form_ul_menu li a, body #ipt_fsqm_form_wrap_52 .ipt_fsqm_form_message, body #ipt_fsqm_form_wrap_52 .ipt_uif_tabs.ui-tabs .ui-tabs-nav li, body #ipt_fsqm_form_wrap_52 .ipt_uif_question .ipt_uif_question_label .ipt_uif_question_title, body #ipt_fsqm_form_wrap_52 .ipt_uif_divider {
			font-family: "Playfair Display", serif!important;
		}
		.ipt-uif-custom-material-custom .ui-button .ui-button-text {
			font-size: 13px!important;
		}
		/* Submission page */
		.ipt-uif-custom-material-custom .ipt_uif_divider .prefix {
			display: none;
		}
	/* Popup Subscription Menu */
		#popmake-193 .mc4wp-form input[type="text"], #popmake-193 .mc4wp-form input[type="password"], #popmake-193 .mc4wp-form input[type="email"], #popmake-193 .mc4wp-form input[type="tel"], #popmake-193 .mc4wp-form select, #popmake-193 .mc4wp-form textarea {
			margin-bottom: 20px!important;
			margin-left: 40px!important;
			width: 80%;
		}
		#popmake-193 .mc4wp-form input[type=submit], #popmake-193 .mc4wp-form button[type=submit] {
			margin: 0 0 20px 40px!important;
			position: relative!important;
		}
		#popmake-193 h3.vcg-heading-content.vcg-heading-align-center.size-24px {
			text-align: left!important;
			padding: 40px 20px 0px 40px!important;
		}
		close, .pum-theme-default-theme .pum-content + .pum-close {
			font-weight: 700!important;
			text-transform: uppercase!important;
		}
		html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
			padding-right: 0;
		}
		.wpb_single_image.wpb_content_element.vc_align_left.popup-img-bg {
			margin-bottom: 0;
		}
		.popmake-content .vc_column-inner.vc_custom_1526058145715 {
			padding: 0;
		}
		.vc_row.popup-img-bg {
			background-image: url(http://remote.junocreative.net.au:90/greymatters/wp-content/uploads/2018/05/Signup-img1.jpg);
			background-repeat: no-repeat;
			background-size: contain;
			background-position: right;
			margin-right: 0;
		}
		#popmake-193 .mc4wp-form input[type=submit], #popmake-193 .mc4wp-form button[type=submit] {
			padding: 0px 50px;
		}
	/* Quickiebar */
		#quickiebar.qb .bar-text, #quickiebar.qb .bar-button {
			font-family: 'open sans', arial, sans-serif!important;
		}
		/* To hide reopen option */ #quickiebar-show-button {
			display: none !important;
		}
	/* Social Share Pug */
		#content #dpsp-content-bottom {
			display: none;
		}
		/* hide inbuilt shares */ .post-content-share-mobile-contaner, .post-content-share.post-content-share-bar.post-content-share-mobile.jssocials {display: none!important;}
		@media (max-width: 768px) {.post-content-share-mobile-contaner .post-content-share-mobile, .post-content-share-mobile-contaner {display: none!important;} }

/* RESPONSIVE */
	/* Content padding */
    @media (max-width: 1024px) {
		#wrapper {
			padding-top: 60px;
		}
	}
    /* Mobile Nav */
    .sh-nav-mobile .sh-nav-search {
        display: none;
    }
    .sh-nav-mobile li.menu-subscribe, .sh-nav-mobile li.menu-i-about {
        float: none!important;
        padding: 0!important;
        background-color: #EBB4A9;
		margin-top: 0;
		width:100%;
		height:auto;
    }
	.sh-nav-mobile li.menu-i-about i.icon.icon-info {
		margin-top: 0;
		padding: 0;
	}
	.sh-nav-mobile li.menu-i-about a {
		padding: 19px 0 13px 20px !important;
	}
	.sh-nav-mobile li.menu-subscribe a {
		padding:16px 16px 16px 20px;
	}
    .sh-nav-mobile li a {
        padding-left: 20px;
    }
    li.dummy-menu {
        display:none;
    }
    .sh-header {
    background-color: transparent;
    border-bottom: none;
    }

	/* Footer */
    @media (max-width: 768px) {
		.footer-links li {
		display: block;
		text-align: left;
		padding-bottom: 15px;
		}
		.footer-social li {
		text-align: left;
		padding-bottom: 15px;
		}
		.sh-copyrights div.footer-social {
		float: left!important;
		}
		.footer-social ul {
		text-align: left;
		}
    }
    
	/* MailChimp */
	@media (max-width: 768px) {
		#content .mc4wp-form input, #content .mc4wp-form button {
		width: 100%;
		display: block;
		margin-right: 0;
		margin-bottom: 15px!important;
		height: 50px;
		top: 0;
		}
		.mc4wp-form input[type=submit], .mc4wp-form button[type=submit] {
		position: relative;
		margin: 0!important;
		}
    }

    /* Blog Feed Layouts */
    @media (min-width: 1024px) {
		.home-blog-feed {
			margin-left:125px!important
		}
	}
    @media (max-width: 1024px) {
		.blog-slider-style3 .blog-slider-item.slick-slide.slick-current.slick-active {
			left: 0!important;
			width: 100%!important;
		}
		.blog-slider-style3 h2.post-title {
			position: relative;
			transform: none;
		}
		#page-container .blog-slider-item h1, #page-container .blog-slider-item h2 {
			font-size: 26px !important;
			color: #333;
		}
		.blog-slider-item .post-meta {
			text-align: left;
		}
		.home-blog-feed {
			margin-left:-15px!important
		}
		.blog-list.blog-style-grid.blog-style-columns2 .post-thumbnail {
			width: 100%;
			margin-right: 0!important;
			display: block;
		}
		.blog-style-grid .post-content-container, .blog-style-masonry .post-content-container {
			padding: 0 20px;
			position: relative;
			display: block;
			margin-top: 10px;
			width: 100%;
		}
    }

/* Author Page */
body.author .content-with-sidebar-right .blog-style-masonry article {
    width: 50%;
    position: relative !important;
    display: inline-block;
    left: auto !important;
    top: auto !important;
    float: left;
}

body.author .blog-style-masonry .post-content-container {
    position: relative;
    display: inline-block;
    margin-top: 0;
    width: 100%;
}

body.author .blog-style-masonry {
    height: auto !important;
}

.sh-pagination {
	margin-bottom: 60px;
}

/* See More */
.sh-blog-standard-posts .alm-reveal {
	width: 100%
}

.sh-blog-standard-posts .alm-reveal article {
    margin-bottom: 40px !important;
}

.sh-blog-standard-posts .alm-btn-wrap {
    padding: 10px 0 0 !important;
}

.see-more-button {
	border-radius: 0 !important;
	background-color: #ebb4a9 !important;
}

.see-more-button:hover {
	background-color: #44454c !important;
}

.alm-btn-wrap .alm-load-more-btn.loading:before {
	border-radius: 0 !important;
	margin-right: 10px !important;
}

.alm-btn-wrap .alm-load-more-btn.loading {
    padding-left: 50px !important;
    padding-right: 10px !important;
}

.alm-btn-wrap .alm-load-more-btn.done {
	display: none;
}

/* Search Page */
.search .content-with-sidebar-right .blog-style-masonry article {
	position: relative !important;
	top: auto !important;
	left : auto !important;
}

.search .content-with-sidebar-right .blog-style-masonry {
	height: auto !important;
}

.search .content-with-sidebar-right .blog-style-masonry article .post-content-container {
	width: 100%;
	position: relative !important;
}

/* Sign in / up form */
#sign-form.tabs {
  margin: 0 auto 20px;
  position: relative;
  height: 368px;
  clear: both;
  width: 100%;
  max-width: 540px;
  border-bottom: 25px solid #ECEDEB;
  color: #4C4C4C;
  -webkit-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.5);
  -o-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.5);
  background: #ECEDEB;
}

#sign-form .tab {
  float: left;
  width: 50%;
}

#sign-form .tab label.tab-label {
    background: #EBB4A9;
    color: #ffffff;
    padding: 5px 10px;
    position: relative;
    display: block;
    text-align: center;
    cursor: pointer;
    font-size: 18px;
	letter-spacing: 1px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-weight: 400;
    margin: 0px;
}

#sign-form .tab [type=radio] {
  display: none;
}

#sign-form .content {
  box-sizing: border-box;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0px;
  background: #ECEDEB;
  height: 0;
  -webkit-transition: height 1s ease;
  -moz-transition: height 1s ease;
  -o-transition: height 1s ease;
  transition: height 1s ease;
  overflow: hidden;
}

#sign-form .content-box {
  box-sizing: border-box;
  display: block;
  width: 100%;
  position: absolute;
  height: 100%;
}

#sign-form #sign-up-content .content-box {
  top: 0;
}

#sign-form #sign-in-content .content-box {
  bottom: 0;
}

#sign-form .content-padding {
  padding: 25px 25px 0;
}

#sign-form [type=radio]:checked ~ label.tab-label {
  background: #ECEDEB;
  z-index: 2;
  color: #4C4C4C;
}

#sign-form [type=radio]:not(:checked) ~ label.tab-label:hover {
  background: #ECEDEB;
  color: #4C4C4C;
}

#sign-form [type=radio]:checked ~ label.tab-label ~ .content {
  z-index: 1;
  height: calc(100% - 40px);
}
	
.pink-link {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	color: #ebb4a9;
}

.pink-link:hover {
	color: #4b4b4b;
}

.tml-login .tml-field, .tml-register .tml-field {
	border-radius: 0;
    border: 0 transparent solid;
    padding: 6px 14px;
	margin-bottom: 15px;
}

.tml-login input[type="submit"] {
	padding: 6px 14px !important;
    border-radius: 0 !important;
    height: auto;
    font-size: 15px;
    line-height: 1.7 !important;
}

.tml-field-wrap {
	margin-bottom: 15px;
}

.tml-label {
	margin: 0;
}

.tml-login .tml-rememberme-wrap label.tml-label, .tml-accept_terms-wrap span.tml-label {
    font-size: 13px;
    vertical-align: middle;
    height: 37px;
    display: inline-block;
	width: 100%;
    padding-left: 30px;
    box-sizing: border-box;
	line-height: 1.4;
    position: relative;
	font-weight: 700;
}

.tml-login .tml-rememberme-wrap input[type="checkbox"], .tml-accept_terms-wrap input[type="checkbox"] {
    position: absolute;
    opacity: 0;
    margin: 12px 0;
}

.tml-accept_terms-wrap input[type="checkbox"] {
    width: 100%;
    height: 37px;
    margin: 0;
    z-index: 2;
}

.tml-login .tml-rememberme-wrap label.tml-label::before, .tml-accept_terms-wrap span.tml-label::before {
	content: '';
    margin-right: 10px;
    display: inline-block;
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    background: #ffffff;	
    position: absolute;
    left: 0;
	border: 3px #9E9E9E solid;
}

.tml-login .tml-rememberme-wrap label.tml-label:hover, .tml-login .tml-rememberme-wrap input[type="checkbox"]:hover, .tml-accept_terms-wrap span.tml-label:hover, .tml-accept_terms-wrap input[type="checkbox"]:hover {
	cursor: pointer;	
}

.tml-login .tml-rememberme-wrap input[type="checkbox"]:checked + label.tml-label:after, .tml-accept_terms-wrap input[type="checkbox"]:checked + span.tml-label:after {
    content: '';
    position: absolute;
    left: 5px;
    top: 9px;
    background: #4C4C4C;
    width: 2px;
    height: 2px;
    box-shadow: 2px 0 0 #4C4C4C, 4px 0 0 #4C4C4C, 4px -2px 0 #4C4C4C, 4px -4px 0 #4C4C4C, 4px -6px 0 #4C4C4C, 4px -8px 0 #4C4C4C;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.tml-button {
	padding: 6px 14px !important;
    border-radius: 0 !important;
    height: auto;
    font-size: 15px;
    line-height: 1.7 !important;
    -webkit-appearance: initial;
    font-weight: 700;
    border: 0 solid transparent;
    color: #ffffff;
	background-color: #ebb4a9 !important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.tml-submit-wrap {
	text-align: center;
	margin-bottom: 0;
}

.tml-button:hover {
	background-color: #4b4b4b !important;
}

.tml-links, .tml-log-wrap .tml-label, .tml-pwd-wrap .tml-label, .tml-indicator-wrap, .tml-indicator_hint-wrap, .tml-user_pass1-wrap .tml-label, .tml-user_pass2-wrap .tml-label, .tml-user_email-wrap .tml-label, .tml-postcode-wrap .tml-label, .tml-user_login-wrap .tml-label, .tml-pass1-wrap .tml-label , .tml-pass2-wrap .tml-label, .tml-cust_name-wrap .tml-label {
	display: none;
}

.tml-user_pass1-wrap, .tml-user_pass2-wrap {
	width: 48%;
    float: left;
    margin-bottom: 0;
}

.tml-user_pass1-wrap {
	margin-right: 4%;
}

.tml-postcode-wrap {
	width: 36%;
	margin-right: 4%;
    float: left;
    margin-bottom: 0;
}

.tml-accept_terms-wrap {
	width: 60%;
    float: left;
	height: 52.5px;
	position: relative;
	margin-bottom: 0px;
}

.post-content-locked {
	-webkit-mask-image: -webkit-gradient(linear, left top, 
    left bottom, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
}

.single .container.entry-content.entry-content-locked {
	padding-bottom: 10px;
}

.footer-locked-buffer {
	width: 100%;
	background-color: #EBB4A9;
	text-align: center;
	padding: 12px 0 15px;
}

.footer-locked-buffer h3 {
	max-width: 960px;
	margin: 0 auto 0;
	color: #ffffff;
}

.footer-locked-sign {
	max-width: 960px;
	margin: 0 auto;
	padding: 50px 0;
}

@media only screen and (max-width: 1250px) {
	.footer-locked-buffer h3, .footer-locked-sign {
		max-width: 960px!important;
	}
}

@media only screen and (max-width: 1025px) {
	.footer-locked-buffer h3, .footer-locked-sign {
		max-width: 850px!important;
	}

	.entry-content-locked #sidebar {
		display: none;
	}
}

@media only screen and (max-width: 900px) {
	.footer-locked-buffer h3, .footer-locked-sign {
		max-width: 740px!important;
	}
}

@media only screen and (max-width: 800px) {
	.footer-locked-buffer h3, .footer-locked-sign {
		max-width: 600px!important;
	}
}

@media only screen and (max-width: 700px) {
	.footer-locked-buffer h3, .footer-locked-sign {
		max-width: 468px!important;
	}
}

@media only screen and (max-width: 550px) {
	.footer-locked-buffer h3, .footer-locked-sign {
		max-width: 300px!important;
	}
}

.new-password, .reset-password {
	max-width: 540px;
	margin: 0 auto;
	padding: 25px;
	background: #ECEDEB;
    -webkit-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.5);
    -o-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.5);
}

li.menu-item-750,  li.menu-item-751, li.menu-item-752 {
    float: right!important;
    background-color: #EBB4A9;
    width: 10%;
    height: 46px;
    margin-top: 0;
}

li.menu-item-750 {
	background-color: #EBA89B;
}

li.menu-item-752 {
	width: 20%;
}

li.menu-item-750 a,  li.menu-item-751 a, li.menu-item-752 a {
	color: #4b4b4b!important;
}

li.menu-item-750 a:hover, li.menu-item-751 a:hover, li.menu-item-752 a:hover {
    color: #ffffff!important;
}

.sh-nav-mobile li.menu-item-750, .sh-nav-mobile li.menu-item-751, .sh-nav-mobile li.menu-item-752 {
	float: none!important;
    padding: 0!important;
    background-color: #EBB4A9;
    margin-top: 0;
    width: 100%;
    height: auto;
}

.tml-action-confirmaction .success, .tml-error, .tml-message, .tml-succes {
    -webkit-box-shadow: initial;
    box-shadow: initial;
    padding-left: 8px !important;
    font-weight: 400;
}

.blog-single .post-content li {
    font-family: 'Playfair Display', serif;
}

.post-font {
    text-align: left;
    background-color: #ffffff;
    display: inline-block;
    padding: 10px 8px;
    margin-top: 25px;
}

.post-font h2 {
  display: inline-block;
  margin: 0;
  vertical-align: top;
  padding-top: 0;
  margin-right: 10px;
  margin-bottom: 15px;
}

.selection {
    font-family: 'Playfair Display', serif;
    display: inline-block;
    margin: 0 2px;
    padding: 6px 6px 7px;
    line-height: 1;
    border-radius: 4px;
    background-color: transparent;
    vertical-align: top;
    width: 38px;
    height: 38px;
    text-align: center;
    -webkit-transition: ease all 0.3s;
    -moz-transition: ease all 0.3s;
    transition: ease all 0.3s;
	font-weight: 400;
}

.sub-selection {
    display: inline-block;
    margin: 0 5px;
    vertical-align: top;
    box-sizing: border-box;
    text-align: center;
    padding-bottom: 2px;
    box-sizing: border-box;
	color: #333;
    border-bottom: 1px solid #333;
    -webkit-transition: ease all 0.3s;
    -moz-transition: ease all 0.3s;
    transition: ease all 0.3s;
}

.selection.active-selection {
    background-color: #dea398;
}

.selection:hover {
  cursor: pointer;
  background-color: #dea398;
}

#scale-100.selection {
  font-size: 17px;
  padding-top: 12px;
}

#scale-120.selection {
  font-size:  20px;
  padding-top: 9px;
}

#scale-140.selection {
  font-size: 23px;
}

.post-content {
  -webkit-transition: ease-out opacity 0.5s;
  -moz-transition: ease-out opacity 0.5s;
  transition: ease-out opacity 0.5s;
}

@media screen and (min-device-width: 1024px) {
	.single-post .post-single-meta {
		padding: 0px 30px 35px 0px;
	}
}

.meta-author.post-meta img {
    height: 105px;
    border-radius: 100px;
    width: 105px;
    margin-right: 12px;
}

.meta-author.post-meta:hover img {
    filter: grayscale(0%);
}

.blog-slider-item .post-meta img {
    height: 105px;
    border-radius: 100px;
    width: 105px;
	display: inline-block;
}

@media only screen and (max-width: 700px) {
	.blog-slider-item .post-meta img {
		height: 50px;
		width: 50px;
		display: block;
	}
}

.meta-author.post-meta .author-border {
	display: inline-block;
    height: 105px;
    border-radius: 100px;
    width: 105px;
	border: #dea398 5px solid;
	top: 0;
	position: absolute;
	z-index: 1;
}

.meta-author .meta-author-links {
	display: inline-block;
	line-height: 1.4; font-size: 15px;
	vertical-align: middle; 
	max-width: 350px;
	width: 100%;
}


@media only screen and (min-width: 801px) {
	.post-font{
		vertical-align: middle;
		margin-right: auto;
		position: absolute;
		right: 0;
		margin-top: 23px;
	}
}

@media only screen and (max-width: 800px) {
	.meta-author.post-meta {
		float: none;
		width: calc(100% + 30px);
		text-align: center;
		margin-top: 40px;
	}
	
	.meta-author.post-meta img {
		margin-right: 0;
		margin-bottom: 15px;
	}
	
	.meta-author .meta-author-links {
		display: block;
		max-width: 100%;
	}
}

blockquote:before {
	content: "";
}

.grecaptcha-badge {
	display: none;
}

#dpsp-content-bottom {
    margin-top: 1.2em;
}

.dpsp-networks-btns-wrapper {
    list-style: none !important;
    padding: 0 !important;
    margin: 0 !important;
}

.dpsp-networks-btns-wrapper:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.dpsp-has-spacing .dpsp-networks-btns-wrapper li {
    margin-bottom: 10px;
    margin-right: 2%;
    margin-left: 0 !important;
}

.dpsp-networks-btns-wrapper li:first-child {
    margin-left: 0 !important;
}

.dpsp-networks-btns-wrapper li {
    float: left;
    overflow: hidden;
    -moz-transition: all 0.15s ease-in;
    -webkit-transition: all 0.15s ease-in;
    -o-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
}

.dpsp-networks-btns-wrapper {
    list-style: none !important;
    padding: 0 !important;
    margin: 0 !important;
}

.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-facebook .dpsp-network-icon, .dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-facebook {
    border-color: #3a579a;
    background: #3a579a;
    color: #3a579a;
}

.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-twitter .dpsp-network-icon, .dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-twitter {
    border-color: #00abf0;
    background: #00abf0;
    color: #00abf0;
}

.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-google-plus .dpsp-network-icon, .dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-google-plus {
    border-color: #df4a32;
    background: #df4a32;
    color: #df4a32;
}

.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-pinterest .dpsp-network-icon, .dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-pinterest {
    border-color: #c92228;
    background: #c92228;
    color: #c92228;
}

.dpsp-no-labels .dpsp-networks-btns-wrapper .dpsp-network-btn {
    padding: 0;
    text-align: center;
}

.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-no-label {
    text-align: center;
    padding: 0;
}

.dpsp-networks-btns-wrapper .dpsp-network-btn {
	font-family: 'FontAwesome' !important;
	color: #ffffff !important;
}

.dpsp-button-style-1 .dpsp-network-btn {
    color: #fff !important;
    padding-left: 38px;
}

.dpsp-shape-rounded .dpsp-network-btn, .dpsp-shape-rounded .dpsp-no-label.dpsp-network-btn .dpsp-network-icon {
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.dpsp-shape-rounded .dpsp-network-btn, .dpsp-shape-rounded .dpsp-network-btn .dpsp-network-icon {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-facebook:after {
	content: "\f09a";
    color: #ffffff !important;
    font-size: 24px;
    font-weight: 400;
}

.dpsp-networks-btns-wrapper .dpsp-network-btn {
    position: relative;
    display: block;
    text-decoration: none !important;
    text-transform: unset !important;
    height: 40px;
    min-width: 40px;
    max-width: 40px;
    font-family: 'Arial';
    font-weight: bold;
    font-size: 14px;
    line-height: 36px;
    vertical-align: middle;
    padding: 0 10px 0 48px;
    border: 2px solid;
    max-height: 40px;
    width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: all 0.15s ease-in;
    -webkit-transition: all 0.15s ease-in;
    -o-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
    box-shadow: none;
    cursor: pointer;
}

.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-twitter:after {
	content: "\f099";
    color: #ffffff !important;
    font-size: 24px;
    font-weight: 400;
}

.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-google-plus:after {
	content: "\f0d5";
    color: #ffffff !important;
    font-size: 22px;
    font-weight: 400;
}

.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-pinterest:after {
	content: "\f0d2";
    color: #ffffff !important;
    font-size: 24px;
    font-weight: 400;
}

.dpsp-network-btn.dpsp-facebook:hover {
    border-color: #334d87;
    background: #334d87;
}

.dpsp-network-btn.dpsp-twitter:hover {
    border-color: #0099d7;
    background: #0099d7;
}

.dpsp-network-btn.dpsp-google-plus:hover {
    border-color: #d63a21;
    background: #d63a21;
}

.dpsp-network-btn.dpsp-pinterest:hover {
    border-color: #b31e24;
    background: #b31e24;
}

#custom_html-2 {
	padding-bottom: 30px;
}

#sidebar a.bttn-link {
	background-color: #EBB4A9;
    width: 100%;
    display: inline-block;
    text-align: center;
    padding: 15px;
}

#sidebar a.bttn-link:hover {
	background-color: #dea398;
	color: #ffffff !important;	
}